---
layout: post
title: "Hackfest Thanks"
permalink: hackfest-thanks
date: 2011-02-21
author: phobos
category: blog
tags: ["anonymity advocacy", "february 2011", "hackfest", "mit", "pizza"]
---

Thank you to all who showed up for [the hackfest](https://blog.torproject.org/blog/tor-open-hackfest-february-19-2011) at MIT on Saturday the 19th. Roughly 50 people attended the event at some point throughout the day. People traveled from the local area, Maine, New York, Connecticut, and one person rearranged their flights from California to hack with us. The free pizza, drinks, and donuts were provided to all thanks to some generous attendees.

And a final thank you to the [Center for Future Civic Media](http://civic.mit.edu/) who once again offered the facilities and support for our hackfest.

Now that you've met us, are interested in helping the world, and want to learn more, here are some ideas on getting involved: [http://www.torproject.org/getinvolved/volunteer](http://www.torproject.org/getinvolved/volunteer "http://www.torproject.org/getinvolved/volunteer")

Thanks!

